libtorch

LibTorch library package
Description

This is used by the torch package to trigger the install of the libtorch library.

Install
Published
25 Oct 2021
Dependencies
Reverse Dependencies
torch
>= "0.14"